Isi
Indeks 🔎︎

# Fungsi Red

Mengembalikan komponen Merah dari kode warna yang ditentukan.

## Sintaksis:

    Red (ColorNumber As Long)

## Nilai hasil:

Integer

## Parameter:

NomorWarna: Ekspresi integer panjang yang menentukan apapunKode warnauntuk mengembalikan komponen merah.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleColor
    Dim lVar As Long
        lVar = rgb(128,0,200)
        MsgBox "Warnanya " & lVar & " terdiri atas:" & Chr(13) &_
            "merah= " & red(lVar) & Chr(13)&_
            "hijau= " & green(lVar) & Chr(13)&_
            "biru= " & blue(lVar) & Chr(13) , 64,"colors"
    End Sub